Splunk Enterprise Security

SSL Medium Strength Cipher Suites Supported (SWEET32) and SSL RC4 Cipher Suites Supported (Bar Mitzvah) {CVE-2016-2183 , CVE-2013-2566,CVE-2015-2808}

ss656204
New Member

We have received notice that our splunk heavy forwarder is vulnerable to CVE-2016-2183 , CVE-2013-2566,CVE-2015-2808.
Can anyone please suggest how to remediate this vulnerability or if any workaround is available?
our Splunk Version : 7.0.11.1

Also few questions :

  1. will it impact Splunk server’s working in any form or not.
  2. impact of these vulnerabilities on our Splunk server
0 Karma
.conf21 CFS Extended through 5/20!

Don't miss your chance
to share your Splunk
wisdom in-person or
virtually at .conf21!

Call for Speakers has
been extended through
Thursday, 5/20!